<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/optionsData.xsd">
	<option id="16900" name="o_f_52_1g_acc_ring_10">
		<!-- Increase Max HP 12.0 HP Regeneration + 0.06 -->
		<for>
			<add order="0x40" stat="maxHp" val="12.0" />
			<add order="0x40" stat="regHp" val="0.06" />
		</for>
	</option>
	<option id="16901" name="o_f_52_1g_acc_ring_11">
		<!-- Increase Max HP 12.0 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="maxHp" val="12.0" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16902" name="o_f_52_1g_acc_ring_12">
		<!-- Max MP + 15.2 -->
		<for>
			<add order="0x40" stat="maxMp" val="15.2" />
		</for>
	</option>
	<option id="16903" name="o_f_52_1g_acc_ring_13">
		<!-- Max MP + 7.6 Increase M. Atk. 1.6 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.6" />
			<add order="0x40" stat="mAtk" val="1.6" />
		</for>
	</option>
	<option id="16904" name="o_f_52_1g_acc_ring_14">
		<!-- Max MP + 7.6 HP Regeneration + 0.06 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.6" />
			<add order="0x40" stat="regHp" val="0.06" />
		</for>
	</option>
	<option id="16905" name="o_f_52_1g_acc_ring_15">
		<!-- Max MP + 7.6 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.6" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16906" name="o_f_52_1g_acc_ring_16">
		<!-- Increase M. Atk. 3.2 -->
		<for>
			<add order="0x40" stat="mAtk" val="3.2" />
		</for>
	</option>
	<option id="16907" name="o_f_52_1g_acc_ring_17">
		<!-- Increase M. Atk. 1.6 HP Regeneration + 0.06 -->
		<for>
			<add order="0x40" stat="mAtk" val="1.6" />
			<add order="0x40" stat="regHp" val="0.06" />
		</for>
	</option>
	<option id="16908" name="o_f_52_1g_acc_ring_18">
		<!-- Increase M. Atk. 1.6 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="mAtk" val="1.6" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16909" name="o_f_52_2g_acc_ring_19">
		<!-- HP Regeneration + 0.12 -->
		<for>
			<add order="0x40" stat="regHp" val="0.12" />
		</for>
	</option>
	<option id="16910" name="o_f_52_2g_acc_ring_20">
		<!-- MP Regeneration + 0.04 -->
		<for>
			<add order="0x40" stat="regMp" val="0.04" />
		</for>
	</option>
	<option id="16911" name="o_f_52_2g_acc_ring_21">
		<!-- HP Regeneration + 0.06 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="regHp" val="0.06" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16912" name="o_f_52_2s_acc_ring_1">
		<!-- M. Def. + 2.4 -->
		<for>
			<add order="0x40" stat="mDef" val="2.4" />
		</for>
	</option>
	<option id="16913" name="o_f_52_2s_acc_ring_2">
		<!-- M. Def. + 1.2 Increase Max HP 14.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.2" />
			<add order="0x40" stat="maxHp" val="14.0" />
		</for>
	</option>
	<option id="16914" name="o_f_52_2s_acc_ring_3">
		<!-- M. Def. + 1.2 Max MP + 7.5 -->
		<for>
			<add order="0x40" stat="mDef" val="1.2" />
			<add order="0x40" stat="maxMp" val="7.5" />
		</for>
	</option>
	<option id="16915" name="o_f_52_2s_acc_ring_4">
		<!-- M. Def. + 1.2 Increase M. Atk. 1.85 -->
		<for>
			<add order="0x40" stat="mDef" val="1.2" />
			<add order="0x40" stat="mAtk" val="1.85" />
		</for>
	</option>
	<option id="16916" name="o_f_52_2s_acc_ring_5">
		<!-- M. Def. + 1.2 HP Regeneration + 0.07 -->
		<for>
			<add order="0x40" stat="mDef" val="1.2" />
			<add order="0x40" stat="regHp" val="0.07" />
		</for>
	</option>
	<option id="16917" name="o_f_52_2s_acc_ring_6">
		<!-- M. Def. + 1.2 MP Regeneration + 0.025 -->
		<for>
			<add order="0x40" stat="mDef" val="1.2" />
			<add order="0x40" stat="regMp" val="0.025" />
		</for>
	</option>
	<option id="16918" name="o_f_52_2s_acc_ring_7">
		<!-- Increase Max HP 28.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="28.0" />
		</for>
	</option>
	<option id="16919" name="o_f_52_2s_acc_ring_8">
		<!-- Increase Max HP 14.0 Max MP + 7.5 -->
		<for>
			<add order="0x40" stat="maxHp" val="14.0" />
			<add order="0x40" stat="maxMp" val="7.5" />
		</for>
	</option>
	<option id="16920" name="o_f_52_2s_acc_ring_9">
		<!-- Increase Max HP 14.0 Increase M. Atk. 1.85 -->
		<for>
			<add order="0x40" stat="maxHp" val="14.0" />
			<add order="0x40" stat="mAtk" val="1.85" />
		</for>
	</option>
	<option id="16921" name="o_f_52_2s_acc_ring_10">
		<!-- Increase Max HP 14.0 HP Regeneration + 0.07 -->
		<for>
			<add order="0x40" stat="maxHp" val="14.0" />
			<add order="0x40" stat="regHp" val="0.07" />
		</for>
	</option>
	<option id="16922" name="o_f_52_2s_acc_ring_11">
		<!-- Increase Max HP 14.0 MP Regeneration + 0.025 -->
		<for>
			<add order="0x40" stat="maxHp" val="14.0" />
			<add order="0x40" stat="regMp" val="0.025" />
		</for>
	</option>
	<option id="16923" name="o_f_52_2s_acc_ring_12">
		<!-- Max MP + 15.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="15.0" />
		</for>
	</option>
	<option id="16924" name="o_f_52_2s_acc_ring_13">
		<!-- Max MP + 7.5 Increase M. Atk. 1.85 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.5" />
			<add order="0x40" stat="mAtk" val="1.85" />
		</for>
	</option>
	<option id="16925" name="o_f_52_2s_acc_ring_14">
		<!-- Max MP + 7.5 HP Regeneration + 0.07 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.5" />
			<add order="0x40" stat="regHp" val="0.07" />
		</for>
	</option>
	<option id="16926" name="o_f_52_2s_acc_ring_15">
		<!-- Max MP + 7.5 MP Regeneration + 0.025 -->
		<for>
			<add order="0x40" stat="maxMp" val="7.5" />
			<add order="0x40" stat="regMp" val="0.025" />
		</for>
	</option>
	<option id="16927" name="o_f_52_2s_acc_ring_16">
		<!-- Increase M. Atk. 3.7 -->
		<for>
			<add order="0x40" stat="mAtk" val="3.7" />
		</for>
	</option>
	<option id="16928" name="o_f_52_2s_acc_ring_17">
		<!-- Increase M. Atk. 1.85 HP Regeneration + 0.07 -->
		<for>
			<add order="0x40" stat="mAtk" val="1.85" />
			<add order="0x40" stat="regHp" val="0.07" />
		</for>
	</option>
	<option id="16929" name="o_f_52_2s_acc_ring_18">
		<!-- Increase M. Atk. 1.85 MP Regeneration + 0.025 -->
		<for>
			<add order="0x40" stat="mAtk" val="1.85" />
			<add order="0x40" stat="regMp" val="0.025" />
		</for>
	</option>
	<option id="16930" name="o_f_52_2s_acc_ring_19">
		<!-- HP Regeneration + 0.14 -->
		<for>
			<add order="0x40" stat="regHp" val="0.14" />
		</for>
	</option>
	<option id="16931" name="o_f_52_2s_acc_ring_20">
		<!-- MP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="regMp" val="0.05" />
		</for>
	</option>
	<option id="16932" name="o_f_52_2s_acc_ring_21">
		<!-- HP Regeneration + 0.07 MP Regeneration + 0.025 -->
		<for>
			<add order="0x40" stat="regHp" val="0.07" />
			<add order="0x40" stat="regMp" val="0.025" />
		</for>
	</option>
	<option id="16933" name="o_f_52_2r_acc_ring_1">
		<!-- M. Def. + 3.0 -->
		<for>
			<add order="0x40" stat="mDef" val="3.0" />
		</for>
	</option>
	<option id="16934" name="o_f_52_2r_acc_ring_2">
		<!-- M. Def. + 1.5 Increase Max HP 17.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.5" />
			<add order="0x40" stat="maxHp" val="17.0" />
		</for>
	</option>
	<option id="16935" name="o_f_52_2r_acc_ring_3">
		<!-- M. Def. + 1.5 Max MP + 9.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.5" />
			<add order="0x40" stat="maxMp" val="9.0" />
		</for>
	</option>
	<option id="16936" name="o_f_52_2r_acc_ring_4">
		<!-- M. Def. + 1.5 Increase M. Atk. 2.25 -->
		<for>
			<add order="0x40" stat="mDef" val="1.5" />
			<add order="0x40" stat="mAtk" val="2.25" />
		</for>
	</option>
	<option id="16937" name="o_f_52_2r_acc_ring_5">
		<!-- M. Def. + 1.5 HP Regeneration + 0.09 -->
		<for>
			<add order="0x40" stat="mDef" val="1.5" />
			<add order="0x40" stat="regHp" val="0.09" />
		</for>
	</option>
	<option id="16938" name="o_f_52_2r_acc_ring_6">
		<!-- M. Def. + 1.5 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="mDef" val="1.5" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16939" name="o_f_52_2r_acc_ring_7">
		<!-- Increase Max HP 34.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="34.0" />
		</for>
	</option>
	<option id="16940" name="o_f_52_2r_acc_ring_8">
		<!-- Increase Max HP 17.0 Max MP + 9.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="17.0" />
			<add order="0x40" stat="maxMp" val="9.0" />
		</for>
	</option>
	<option id="16941" name="o_f_52_2r_acc_ring_9">
		<!-- Increase Max HP 17.0 Increase M. Atk. 2.25 -->
		<for>
			<add order="0x40" stat="maxHp" val="17.0" />
			<add order="0x40" stat="mAtk" val="2.25" />
		</for>
	</option>
	<option id="16942" name="o_f_52_2r_acc_ring_10">
		<!-- Increase Max HP 17.0 HP Regeneration + 0.09 -->
		<for>
			<add order="0x40" stat="maxHp" val="17.0" />
			<add order="0x40" stat="regHp" val="0.09" />
		</for>
	</option>
	<option id="16943" name="o_f_52_2r_acc_ring_11">
		<!-- Increase Max HP 17.0 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="maxHp" val="17.0" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16944" name="o_f_52_2r_acc_ring_12">
		<!-- Max MP + 18.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="18.0" />
		</for>
	</option>
	<option id="16945" name="o_f_52_2r_acc_ring_13">
		<!-- Max MP + 9.0 Increase M. Atk. 2.25 -->
		<for>
			<add order="0x40" stat="maxMp" val="9.0" />
			<add order="0x40" stat="mAtk" val="2.25" />
		</for>
	</option>
	<option id="16946" name="o_f_52_2r_acc_ring_14">
		<!-- Max MP + 9.0 HP Regeneration + 0.09 -->
		<for>
			<add order="0x40" stat="maxMp" val="9.0" />
			<add order="0x40" stat="regHp" val="0.09" />
		</for>
	</option>
	<option id="16947" name="o_f_52_2r_acc_ring_15">
		<!-- Max MP + 9.0 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="maxMp" val="9.0" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16948" name="o_f_52_2r_acc_ring_16">
		<!-- Increase M. Atk. 4.5 -->
		<for>
			<add order="0x40" stat="mAtk" val="4.5" />
		</for>
	</option>
	<option id="16949" name="o_f_52_2r_acc_ring_17">
		<!-- Increase M. Atk. 2.25 HP Regeneration + 0.09 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.25" />
			<add order="0x40" stat="regHp" val="0.09" />
		</for>
	</option>
	<option id="16950" name="o_f_52_2r_acc_ring_18">
		<!-- Increase M. Atk. 2.25 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.25" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16951" name="o_f_52_2r_acc_ring_19">
		<!-- HP Regeneration + 0.18 -->
		<for>
			<add order="0x40" stat="regHp" val="0.18" />
		</for>
	</option>
	<option id="16952" name="o_f_52_2r_acc_ring_20">
		<!-- MP Regeneration + 0.06 -->
		<for>
			<add order="0x40" stat="regMp" val="0.06" />
		</for>
	</option>
	<option id="16953" name="o_f_52_2r_acc_ring_21">
		<!-- HP Regeneration + 0.09 MP Regeneration + 0.03 -->
		<for>
			<add order="0x40" stat="regHp" val="0.09" />
			<add order="0x40" stat="regMp" val="0.03" />
		</for>
	</option>
	<option id="16954" name="o_f_52_2u_acc_ring_1">
		<!-- M. Def. + 3.5 -->
		<for>
			<add order="0x40" stat="mDef" val="3.5" />
		</for>
	</option>
	<option id="16955" name="o_f_52_2u_acc_ring_2">
		<!-- M. Def. + 1.75 Increase Max HP 20.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.75" />
			<add order="0x40" stat="maxHp" val="20.0" />
		</for>
	</option>
	<option id="16956" name="o_f_52_2u_acc_ring_3">
		<!-- M. Def. + 1.75 Max MP + 10.5 -->
		<for>
			<add order="0x40" stat="mDef" val="1.75" />
			<add order="0x40" stat="maxMp" val="10.5" />
		</for>
	</option>
	<option id="16957" name="o_f_52_2u_acc_ring_4">
		<!-- M. Def. + 1.75 Increase M. Atk. 2.65 -->
		<for>
			<add order="0x40" stat="mDef" val="1.75" />
			<add order="0x40" stat="mAtk" val="2.65" />
		</for>
	</option>
	<option id="16958" name="o_f_52_2u_acc_ring_5">
		<!-- M. Def. + 1.75 HP Regeneration + 0.1 -->
		<for>
			<add order="0x40" stat="mDef" val="1.75" />
			<add order="0x40" stat="regHp" val="0.1" />
		</for>
	</option>
	<option id="16959" name="o_f_52_2u_acc_ring_6">
		<!-- M. Def. + 1.75 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="mDef" val="1.75" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="16960" name="o_f_52_2u_acc_ring_7">
		<!-- Increase Max HP 40.0 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="maxHp" val="40.0" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="16961" name="o_f_52_2u_acc_ring_8">
		<!-- Increase Max HP 20.0 Max MP + 10.5 -->
		<for>
			<add order="0x40" stat="maxHp" val="20.0" />
			<add order="0x40" stat="maxMp" val="10.5" />
		</for>
	</option>
	<option id="16962" name="o_f_52_2u_acc_ring_9">
		<!-- Increase Max HP 20.0 Increase M. Atk. 2.65 -->
		<for>
			<add order="0x40" stat="maxHp" val="20.0" />
			<add order="0x40" stat="mAtk" val="2.65" />
		</for>
	</option>
	<option id="16963" name="o_f_52_2u_acc_ring_10">
		<!-- Increase Max HP 20.0 HP Regeneration + 0.1 -->
		<for>
			<add order="0x40" stat="maxHp" val="20.0" />
			<add order="0x40" stat="regHp" val="0.1" />
		</for>
	</option>
	<option id="16964" name="o_f_52_2u_acc_ring_11">
		<!-- Increase Max HP 20.0 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="maxHp" val="20.0" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="16965" name="o_f_52_2u_acc_ring_12">
		<!-- Max MP + 21.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="21.0" />
		</for>
	</option>
	<option id="16966" name="o_f_52_2u_acc_ring_13">
		<!-- Max MP + 10.5 Increase M. Atk. 2.65 -->
		<for>
			<add order="0x40" stat="maxMp" val="10.5" />
			<add order="0x40" stat="mAtk" val="2.65" />
		</for>
	</option>
	<option id="16967" name="o_f_52_2u_acc_ring_14">
		<!-- Max MP + 10.5 HP Regeneration + 0.1 -->
		<for>
			<add order="0x40" stat="maxMp" val="10.5" />
			<add order="0x40" stat="regHp" val="0.1" />
		</for>
	</option>
	<option id="16968" name="o_f_52_2u_acc_ring_15">
		<!-- Max MP + 10.5 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="maxMp" val="10.5" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="16969" name="o_f_52_2u_acc_ring_16">
		<!-- Increase M. Atk. 5.3 -->
		<for>
			<add order="0x40" stat="mAtk" val="5.3" />
		</for>
	</option>
	<option id="16970" name="o_f_52_2u_acc_ring_17">
		<!-- Increase M. Atk. 2.65 HP Regeneration + 0.1 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.65" />
			<add order="0x40" stat="regHp" val="0.1" />
		</for>
	</option>
	<option id="16971" name="o_f_52_2u_acc_ring_18">
		<!-- Increase M. Atk. 2.65 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="mAtk" val="2.65" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="16972" name="o_f_52_2u_acc_ring_19">
		<!-- HP Regeneration + 0.2 -->
		<for>
			<add order="0x40" stat="regHp" val="0.2" />
		</for>
	</option>
	<option id="16973" name="o_f_52_2u_acc_ring_20">
		<!-- MP Regeneration + 0.07 -->
		<for>
			<add order="0x40" stat="regMp" val="0.07" />
		</for>
	</option>
	<option id="16974" name="o_f_52_2u_acc_ring_21">
		<!-- HP Regeneration + 0.1 MP Regeneration + 0.035 -->
		<for>
			<add order="0x40" stat="regHp" val="0.1" />
			<add order="0x40" stat="regMp" val="0.035" />
		</for>
	</option>
	<option id="16975" name="o_s_55_2g_acc_ring_1">
		<!-- Passive: Increase Earth P. Def. -->
		<passive_skill id="8012" level="1" /> <!-- Augment Option - Earth Resistance -->
	</option>
	<option id="16976" name="o_s_55_2g_acc_ring_2">
		<!-- Passive: Increase Fire P. Def. -->
		<passive_skill id="8009" level="1" /> <!-- Augment Option - Fire Resistance -->
	</option>
	<option id="16977" name="o_s_55_2g_acc_ring_3">
		<!-- Passive: Increase Holy P. Def. -->
		<passive_skill id="8007" level="1" /> <!-- Augment Option - Resistance to Holy -->
	</option>
	<option id="16978" name="o_s_55_2g_acc_ring_4">
		<!-- Passive: Increase Dark P. Def. -->
		<passive_skill id="8008" level="1" /> <!-- Augment Option - Dark Resistance -->
	</option>
	<option id="16979" name="o_s_55_2g_acc_ring_5">
		<!-- Passive: Increase Water P. Def. -->
		<passive_skill id="8010" level="1" /> <!-- Augment Option - Water Resistance -->
	</option>
	<option id="16980" name="o_s_55_2g_acc_ring_6">
		<!-- Passive: Increase Wind P. Def. -->
		<passive_skill id="8011" level="1" /> <!-- Augment Option - Wind Resistance -->
	</option>
	<option id="16981" name="o_s_55_2g_acc_ring_7">
		<!-- Passive: Increase Bleed P. Atk. -->
		<passive_skill id="8050" level="1" /> <!-- Augment Option - Enhance Bleed -->
	</option>
	<option id="16982" name="o_s_55_2g_acc_ring_8">
		<!-- Passive: Increase Bleed P. Def. -->
		<passive_skill id="8056" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16983" name="o_s_55_2g_acc_ring_9">
		<!-- Passive: Increase Mental Abnormal P. Atk. -->
		<passive_skill id="8054" level="1" /> <!-- Augment Option - Enhance Mental Attack -->
	</option>
	<option id="16984" name="o_s_55_2g_acc_ring_10">
		<!-- Passive: Increase Mental Abnormal P. Def. -->
		<passive_skill id="8060" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16985" name="o_s_55_2g_acc_ring_11">
		<!-- Passive: Increases the power of paralysis-type attacks. -->
		<passive_skill id="8053" level="1" /> <!-- Augment Option - Enhance Paralysis -->
	</option>
	<option id="16986" name="o_s_55_2g_acc_ring_12">
		<!-- Passive: Increases your defense against paralysis-type attacks. -->
		<passive_skill id="8059" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16987" name="o_s_55_2g_acc_ring_13">
		<!-- Passive: Increase Poison P. Atk. -->
		<passive_skill id="8051" level="1" /> <!-- Augment Option - Enhance Poison -->
	</option>
	<option id="16988" name="o_s_55_2g_acc_ring_14">
		<!-- Passive: Increase Poison P. Def. -->
		<passive_skill id="8057" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16989" name="o_s_55_2g_acc_ring_15">
		<!-- Passive: Increase Stun P. Atk. -->
		<passive_skill id="8049" level="1" /> <!-- Augment Option - Enhance Stun -->
	</option>
	<option id="16990" name="o_s_55_2g_acc_ring_16">
		<!-- Passive: Increase Stun P. Def. -->
		<passive_skill id="8055" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16991" name="o_s_55_2g_acc_ring_17">
		<!-- Passive: Increase Sleep P. Atk. -->
		<passive_skill id="8052" level="1" /> <!-- Augment Option - Enhance Sleep -->
	</option>
	<option id="16992" name="o_s_55_2g_acc_ring_18">
		<!-- Passive: Increase Sleep P. Def. -->
		<passive_skill id="8058" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16993" name="o_f_55_1g_acc_ring_1">
		<!-- M. Def. + 2.4 -->
		<for>
			<add order="0x40" stat="mDef" val="2.4" />
		</for>
	</option>
	<option id="16994" name="o_f_55_1g_acc_ring_2">
		<!-- M. Def. + 1.2 Increase Max HP 12.5 -->
		<for>
			<add order="0x40" stat="mDef" val="1.2" />
			<add order="0x40" stat="maxHp" val="12.5" />
		</for>
	</option>
	<option id="16995" name="o_f_55_1g_acc_ring_3">
		<!-- M. Def. + 1.2 Max MP + 8.0 -->
		<for>
			<add order="0x40" stat="mDef" val="1.2" />
			<add order="0x40" stat="maxMp" val="8.0" />
		</for>
	</option>
	<option id="16996" name="o_f_55_1g_acc_ring_4">
		<!-- M. Def. + 1.2 Increase M. Atk. 1.75 -->
		<for>
			<add order="0x40" stat="mDef" val="1.2" />
			<add order="0x40" stat="mAtk" val="1.75" />
		</for>
	</option>
	<option id="16997" name="o_f_55_1g_acc_ring_5">
		<!-- M. Def. + 1.2 HP Regeneration + 0.06 -->
		<for>
			<add order="0x40" stat="mDef" val="1.2" />
			<add order="0x40" stat="regHp" val="0.06" />
		</for>
	</option>
	<option id="16998" name="o_f_55_1g_acc_ring_6">
		<!-- M. Def. + 1.2 MP Regeneration + 0.02 -->
		<for>
			<add order="0x40" stat="mDef" val="1.2" />
			<add order="0x40" stat="regMp" val="0.02" />
		</for>
	</option>
	<option id="16999" name="o_f_55_1g_acc_ring_7">
		<!-- Increase Max HP 25.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="25.0" />
		</for>
	</option>
</list>